libdir=/usr/local/lib
includedir=/usr/local/include/plplot
drvdir=/usr/local/lib/plplot5.8.0/driversd

Name: PLplot 
Description: Scientific plotting library (double precision)
Requires: 
Version: 5.8.0
Libs: -L${libdir} -lplplotd -L/usr/local/lib -Wl,-rpath-link,/usr/X11R6/lib -lpangocairo-1.0 -lpango-1.0 -lgobject-2.0 -lglib-2.0 -lintl -lcairo -L/usr/X11R6/lib -L/usr/X11R6/lib -lSM.9.0 -L/usr/X11R6/lib -lICE.10.0 -L/usr/X11R6/lib -lX11.16.1 -L/usr/X11R6/lib -lXext.13.0 -L/usr/local/lib -lgd.21.1 -L/usr/local/lib -lpng.17.3 -L/usr/lib -lz.5.0 -L/usr/local/lib -ljpeg.68.1 -L/usr/X11R6/lib -L/usr/X11R6/lib -lSM.9.0 -L/usr/X11R6/lib -lICE.10.0 -L/usr/X11R6/lib -lX11.16.1 -L/usr/X11R6/lib -lXext.13.0 -lm -lcsirocsa
Cflags: -I${includedir} -I/usr/local/include/pango-1.0 -I/usr/local/include/harfbuzz -I/usr/local/include -I/usr/local/include/cairo -I/usr/local/include/glib-2.0 -I/usr/local/lib/glib-2.0/include -I/usr/X11R6/include/pixman-1 -I/usr/X11R6/include -I/usr/X11R6/include/freetype2 -I/usr/include -I/usr/local/include/libpng16 -I/usr/X11R6/include  -I/usr/local/include -I/usr/include -I/usr/X11R6/include
